create table serial_config
(
    id          varchar(32) not null
        primary key,
    code        varchar(20) not null comment '流水号代码',
    description varchar(50) null comment '描述',
    prefix      varchar(10) null comment '前缀',
    postfix     varchar(10) null comment '后缀',
    num_length  decimal(5)  not null comment '流水位数',
    tenancy_id  varchar(20) null comment '租户',
    created_by  varchar(20) null,
    created_on  datetime    null,
    updated_by  varchar(20) null,
    updated_on  datetime    null,
    valid_flag  decimal(1)  null comment '是否启用',
    constraint serial_config_un
        unique (code, tenancy_id)
);

INSERT INTO ag_devmysql.serial_config (id, code, description, prefix, postfix, num_length, tenancy_id, created_by, created_on, updated_by, updated_on, valid_flag) VALUES ('0bdeadbc570b41ab83e27126aebd45d5', 'dd', 'fff', '', '', 5, 'default', 'admin', '2021-07-23 11:29:02', 'admin', '2021-07-23 11:29:16', 1);
INSERT INTO ag_devmysql.serial_config (id, code, description, prefix, postfix, num_length, tenancy_id, created_by, created_on, updated_by, updated_on, valid_flag) VALUES ('1', 'TXT', '2222', 'dd', 'as', 4, 'default', '', null, 'admin', '2021-07-23 11:33:36', 1);
INSERT INTO ag_devmysql.serial_config (id, code, description, prefix, postfix, num_length, tenancy_id, created_by, created_on, updated_by, updated_on, valid_flag) VALUES ('41eff24c0a8543ada4e8bfe91f926109', 'td1', 'dddv', '', '', 3, 'default', 'admin', '2021-07-23 11:30:24', 'admin', '2021-07-23 11:33:17', 1);
